db4o |

# Configuration.ObjectClass Method

returns an ObjectClass object to configure the specified class.
The clazz parameter can be any of the following:
- a fully qualified classname as a String.
- a Class object.
- any other object to be used as a template.

ObjectClass ObjectClass(
object clazz
);

#### Parameters

clazz
  class name, Class object, or example object.

#### Return Value

an instance of an ObjectClass object for configuration.

#### See Also

Configuration Interface | com.db4o.config Namespace